Skip to main content
GET
Verify a Stripe checkout session

Authorizations

x-partner-key
string
header
required

Partner API Key (tk_live_... or tk_test_...)

Path Parameters

sessionId
string
required

Stripe checkout session ID (returned as sessionId)

Example:

"cs_test_abc123"

Response

Session verification result

sessionId
string
Example:

"cs_test_abc123"

externalOrderId
string
Example:

"order_12345"

stripe
object
finance
object

Local finance transaction snapshot (null until recorded)

ticketsCreated
number
Example:

2

fulfilled
boolean
Example:

true